API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
List action items with filtering and paginationGETUpdate an action item's status, priority, notes, or text fieldsPATCHDelete an action itemDELETEGet distinct responsible party values in this projectGET
aftertalk.coPricingContactPolski
API referenceAction items

Get distinct responsible party values in this project

GET/v1/projects/{projectId}/action-items/responsible-parties

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/action-items/responsible-parties"
[  "string"]

Delete an action itemDELETE

Previous Page

Get pending action itemsGET

Returns action items extracted from calls, sorted by overdue status then by date. When 'from' and/or 'to' are omitted, no date filtering is applied — all data is returned.